## libcatalyst-plugin-session-store-cache-perl 0.01

=== debian/changelog ===
libcatalyst-plugin-session-store-cache-perl (0.01-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set Testsuite header for perl package.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      libcatalyst-plugin-session-perl.
    + libcatalyst-plugin-session-store-cache-perl: Drop versioned constraint on
      libcatalyst-plugin-session-perl in Depends.
    + libcatalyst-plugin-session-store-cache-perl: Drop versioned constraint on
      libcatalyst-modules-perl in Replaces.
    + libcatalyst-plugin-session-store-cache-perl: Drop versioned constraint on
      libcatalyst-modules-perl in Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 22:07:55 +0100

libcatalyst-plugin-session-store-cache-perl (0.01-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:38:39 +0100

libcatalyst-plugin-session-store-cache-perl (0.01-2) unstable; urgency=medium

  * fix version of broken/replaces libcatalyst-modules-perl

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 May 2014 11:10:43 +0300

libcatalyst-plugin-session-store-cache-perl (0.01-1) unstable; urgency=low

  * Initial Release. Spin-off from libcatalyst-modules-perl, where it was
    bundled.

 -- Damyan Ivanov <dmn@debian.org>  Wed, 14 May 2014 15:09:17 +0300
