=== debian/control ===
Source: libcatalyst-plugin-session-store-cache-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcatalyst-plugin-session-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-session-store-cache-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-session-store-cache-perl.git
Homepage: https://metacpan.org/release/Catalyst-Plugin-Session-Store-Cache
Testsuite: autopkgtest-pkg-perl

Package: libcatalyst-plugin-session-store-cache-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-plugin-session-perl
Description: Catalyst plugin for storing session data in the cache
 Catalyst::Plugin::Session::Store::Cache will store the session data in
 whatever cache module Catalyst uses.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
