=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Plugin-Session-Store-Cache   .*/Catalyst-Plugin-Session-Store-Cache-v?@ANY_VERSION@@ARCHIVE_EXT@$
